EDIT - bug #9764

external-links form misses category field
09/15/2021 04:12 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.27

Severity: normal Found in Version:

Description

add a field for category with auto suggest combobox

Associated revisions

Revision 73780c64 - 09/15/2021 04:15 PM - Andreas Kohlbecker
ref #9764 adding missing category field

Revision 95512191 - 09/15/2021 04:48 PM - Andreas Kohlbecker

ref #9764 autocomplete for category field

Revision 43f4¢619 - 09/15/2021 04:51 PM - Andreas Kohlbecker
ref #9764 adding missing category field

Revision 712d7217 - 09/15/2021 04:51 PM - Andreas Kohlbecker

ref #9764 autocomplete for category field

History

#1 - 09/15/2021 04:50 PM - Andreas Kohlbecker
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 09/21/2021 02:12 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.27
